* {
    box-sizing: border-box;
}
body.page-map {
    background-position: center center;
    background-size: contain;
}

body.page-map #page-header {
    position: absolute;
    top: 50px;
    left: 50px;
}
body.page-map #back-btn {
    position: absolute;
    top: 60px;
    right: 70px;
}

body.page-map #otherfloormap {
	position: absolute;
	left: 0px;
	top: 690px;
}

body.page-map .map-icon {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    text-align: center;
    line-height: 50px;
}


/* second floor */
body.page-map #map-icon-1 {
    top: 736px;
    left: 1274px;
}
body.page-map #map-icon-2 {
    top: 331px;
    left: 1122px;
}
body.page-map #map-icon-3 {
    top: 364px;
    left: 846px;
}
body.page-map #map-icon-4 {
    top: 289px;
    left: 562px;
}
body.page-map #map-icon-5 {
    top: 619px;
    left: 542px;
}
body.page-map #map-icon-6 {
    top: 492px;
    left: 801px;
}
body.page-map #map-icon-7 {
    top: 731px;
    left: 893px;
}
body.page-map #map-icon-8 {
    top: 737px;
    left: 613px;
}
body.page-map #map-icon-9 {
    top: 872px;
    left: 989px;
}

/* first floor */
body.page-map #mapff-icon-1 {
    top: 825px;
    left: 1166px;
}
body.page-map #mapff-icon-2 {
    top: 767px;
    left: 1304px;
}
body.page-map #mapff-icon-3 {
    top: 816px;
    left: 648px;
}
body.page-map #mapff-icon-4 {
    top: 761px;
    left: 1068px;
}
body.page-map #mapff-icon-5 {
    top: 595px;
    left: 1333px;
}
body.page-map #mapff-icon-6 {
    top: 486px;
    left: 1390px;
}
body.page-map #mapff-icon-7 {
    top: 343px;
    left: 1182px;
}
body.page-map #mapff-icon-8 {
    top: 432px;
    left: 1221px;
}
body.page-map #mapff-icon-9 {
    top: 270px;
    left: 748px;
}



body.page-map .map-info {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 520px;
    background: #fff6a9;
}
body.page-map .map-info img.featured-image {
    max-width: 100%;
    max-height: 400px;
    display: block;
    position: relative;
    margin: 0 auto;
}
body.page-map .map-info .close-btn {
    width: auto !important;
    position: absolute;
    top: -30px;
    right: -100px;
}
body.page-map .map-info h2 {
    color: #8a000e;
    font-family: "Gentium Basic", serif;
    font-weight: 600;
    font-variant: small-caps;
    font-size: 36px;
}
body.page-map .map-info p {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 24px;
}
body.page-map .map-info .content {
    padding: 30px 70px;
}
body.page-map .map-info.shown {
    display: block;
}

body.page-map #map-info-overlay {
    pointer-events: none;
    opacity: 0;
    transition: opacity 300ms ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
}
body.page-map #map-info-overlay.shown {
    opacity: 1;
    pointer-events: auto;
}